@charset "utf-8";
body,html{background:#000;margin:0;padding:0;overflow:hidden;color:#5e737e;font-family:Roboto, Josefin Sans,Helvetica Neue thin,Helvetica,Arial,sans-serif;font-size:36px;width:100%;height:100%}
div{position:relative}
#image{background:url(gorrilla-suit.jpg) no-repeat;width:719px;height:719px;position:absolute;bottom:0px;right:100px;z-index:10}
#text{position:absolute;bottom:20%;left:4%;z-index:50;font-weight:400}
.bg{padding-bottom:5px;padding-top:0}
#title1{font-size:70px;font-weight:300;position:relative;left:-18px;line-height:60px;height:70px;width:350px;padding-top:5px}
#sub-title{font-size:30px;width:286px;padding-left:5px;}
#contact{font-size:24px;width:212px;padding-left:5px;}
#construction{font-size:20px;width:302px;padding-left:5px;}
.text{height:auto;padding:0 0px}
@media screen and (max-width:1100px){
.bg{background:rgba(255,255,255,0.7)}#contact{position:relative;left:0px}
#image{bottom:-50px;right:0}
#text{padding-left:5px;}
}
@media screen and (max-width:500px){
#image{bottom:-50px;right:-200px}
}